MONGOC_SERVER_API_VERSION_T(3)

NAME
mongoc_server_api_version_t - mongoc_server_api_version_t

A representation of server API version numbers.

SYNOPSIS

Used to specify which version of the MongoDB server's API to use for driver connections.

SUPPORTED API VERSIONS

The driver currently supports the following MongoDB API versions:
Enum value | MongoDB version string
MONGOC_SERVER_API_V1 | "1"

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc